Skip navigation
norris21769
Currently Being Moderated

filename is a wrong argument if not .pdf - Linux Acroread 9.5.1

Jul 2, 2012 10:46 AM

Tags: #postscript #acroread #9.5.1 #.pdf+extension #topostscript

We recently installled acroread 9.5.1 on Linux .  When we try to convert a PDF file that does not have a .pdf extension, we get the error shown below.   This does not happen if the file has a .pdf extension or and does not happen with the 8.1.4 LINUX version that we have. 

 

Is there a way to get the 9.5.1 version of acroread to not care what the name or extension of the input file is?

 

 

uname -a

Linux dev-bnc3-ctl-app-web 2.6.18-128.1.10.el5PAE #1 SMP Wed Apr 29 14:24:53 EDT 2009 i686 i686 i386 GNU/Linux

 

acroread -v

9.5.1

 

acroread -toPostScript -level3 -pairs P10500079pdfdoc0375.001 P10500079pdfdoc0375.ps

P10500079pdfdoc0375.001 : is a wrong argument. Please refer acroread -help for the correct usage

 

acroread -toPostScript -level3 -pairs P10500079pdfdoc0375.pdf P10500079pdfdoc0375.ps

 

/BSG/local/Adobe/Reader8/bin/acroread -toPostScript -level3 -pairs P10500079pdfdoc0375.001 P10500079pdfdoc0375.ps

 

/BSG/local/Adobe/Reader8/bin/acroread -v

8.1.4

 

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points